### Property

# WebKit Settings:math-font-family

since: 2.52

#### Declaration

    property math-font-family: utf8 [ read, write, construct ]

#### Description [src]

The font family used as the default for content using a math font.

Type:`gchar*`

Available since: 2.52

Default value | NULL
Getter method | `webkit_settings_get_math_font_family()`
Setter method | `webkit_settings_set_math_font_family()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no